@charset "utf-8";

.about-video-area {
    margin: 9rem 0 0;
}

.about-video-block {
    max-width: 72.7rem;
    width: 100%;
    aspect-ratio: 16 / 9;
    margin: auto;
    position: relative;
}

.about-video-block > iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.about-decoration01 {
    max-width: 21.5rem;
    width: 16.53%;
    position: absolute;
    left: 5rem;
    bottom: -2rem;
    z-index: 9;
}

.system-lead-text {
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 2.625em;
    margin: 6rem 0 0;
}

.system-area {
    background: var(--white);
    box-shadow: 0 0 0.8rem rgb(0 0 0 / 20%);
    margin: 10rem 0 0;
    position: relative;
}

.system-title {
    max-width: 26.5rem;
    width: 100%;
    background-image: linear-gradient(90deg, rgba(9, 60, 173, 1), rgba(69, 103, 183, 1));
    color: var(--white);
    text-align: center;
    padding: 2rem 1.5rem;
    margin: auto;
    position: absolute;
    top: -3rem;
    right: 0;
    left: 0;
}

.system-text-block {
    padding: 7rem 1.5rem 0;
}

.system-img-block {
    text-align: center;
    margin: 4rem 0 0;
}

.features-area {
    display: flex;
    flex-direction: column;
    gap: 6rem;
    margin: 6rem 0 0;
}

.features-flex-block {
    display: flex;
    justify-content: space-between;
}

.features-img-box {
    max-width: 54.3rem;
    width: 45.25%;
}

.features-text-box {
    max-width: 55.2rem;
    width: 46%;
    margin: 3.6rem 0 0;
}

.features-flex-block:nth-child(odd) {
    flex-direction: row-reverse;
}

.features-number {
    max-width: 6.9rem;
    width: 100%;
}

.features-title {
    margin: 2.5rem 0 0;
}

.features-text {
    margin: 4rem 0 0;
    font-size: 1.8rem;
}

.flow-area {
    margin: 10rem 0 0;
}

.flow-card-group {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 9.5rem 6rem;
}

.flow-card {
    background: var(--white);
    box-shadow: 0 0 0.8rem rgb(0 0 0 / 20%);
    padding: 4rem 2rem 4.5rem;
    position: relative;
    margin: auto;
}

.flow-card-title {
    text-align: center;
    line-height: 1.4em;
    font-size: 2.17rem;
}

.flow-card-img {
    aspect-ratio: 32 / 21;
    margin: 4rem 0 0;
    position: relative;
}

.flow-card-img > img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.flow-card-text {
    margin: 2rem 0 0;
    font-size: 1.8rem;
    line-height: 2em;
}

.flow-card-number {
    max-width: 8.9rem;
    width: 100%;
    height: 8.9rem;
    position: absolute;
    top: -5rem;
    left: -2rem;
}

.flow-card-number > img {
    width: 100%;
}

.communication-area {
    margin: 6rem 0 0;
}

.communication-flex-block {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}

.communication-img-box {
    max-width: 64.5rem;
    width: 53.75%;
    display: flex;
    justify-content: space-between;
}

.cmmunication-img01 {
    max-width: 20.2rem;
    width: 31.31%;
}

.cmmunication-img02 {
    max-width: 42.9rem;
    width: 66.51%;
}

.communication-text-box {
    max-width: 51rem;
    width: 42.5%;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

    .about-video-area {
        margin: 5rem 0 0;
    }
    
    .system-lead-text {
        margin: 4rem 0 0;
    }
    
    .system-area {
        margin: 5rem 0 0;
    }
    
    .system-title {
        padding: 1.5rem;
        top: -2rem;
    }
    
    .system-text-block {
        padding: 5rem 1.5rem 0;
    }
    
    .system-img-block {
        margin: 3rem 0 0;
    }
    
    .features-area {
        gap: 4rem;
        margin: 4rem 0 0;
    }
    
    .features-text-box {
        margin: 2.5rem 0 0;
    }
    
    .features-number {
        font-size: 4.2rem;
    }
    
    .features-title {
        margin: 1.5rem 0 0;
    }
    
    .features-text {
        margin: 3rem 0 0;
    }
    
    .flow-area {
        margin: 8rem 0 0;
    }
    
    .flow-card-group {
        gap: 8rem 3rem;
    }
    
    .flow-card {
        padding: 3rem 2rem;
    }
    
    .flow-card-number {
        max-width: 6.5rem;
        height: 6.5rem;
        left: 0.5rem;
    }
    
    .flow-card-img {
        /* margin: 3rem 0 0; */
        margin: 1.5rem 0 0; /*1225*/
    }
    
    .flow-card-text {
        margin: 1.5rem 0 0;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

    .features-flex-block {
        flex-direction: column;
    }
    
    .features-flex-block:nth-child(odd) {
        flex-direction: column;
    }
    
    .features-img-box {
        width: 100%;
        margin: auto;
    }
    
    .features-text-box {
        width: 100%;
        margin: 2.5rem auto 0;
    }
    
    .flow-card-group {
        grid-template-columns: repeat(2,1fr);
    }

    .communication-flex-block {
        flex-direction: column;
    }
    
    .communication-img-box {
        width: 100%;
        margin: auto;
    }
    
    .communication-text-box {
        max-width: 64.5rem;
        width: 100%;
        margin: 2rem auto 0;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {

    .system-lead-text {
        line-height: 2em;
    }

    .flow-card-group {
        grid-template-columns: repeat(1,1fr);
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */